Utilstop - Task #2063

In the Service Offering page, mention the required image dimensions, including height and width

10/05/2024 07:00 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Nalin Y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/05/2024
10/05/2024
0%

2.00 hours
1.00 hour

Description

In the Service Offering page, mention the required image dimensions, including height and width

History

#1 - 10/05/2024 07:02 AM - Abhigyan C
- Due date set to 10/05/2024

#2 - 10/05/2024 10:17 AM - Nalin Y

- Status changed from Created to Closed

10/30/2025

1/1



http://www.tcpdf.org

